{
    "compilerOptions": {
        "module": "commonjs",
        "target": "es6",
        "noImplicitAny": false,
        "sourceMap": true,
        "inlineSources": true,
        "sourceRoot": "/",
        "outDir": "build",
        "esModuleInterop": true,
        "strict": true
    },
    "include": [
        "./assets/**/*",
        "./src/**/*",
        "main.ts"
    ]
}
